#card-picker {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: RGBA(0, 0, 0, 0.8);
}

#card-picker-grid-view {
  width: 100%;
  height: 70%;
  position: relative;
  left: 0;
  top: 10%;
  overflow: scroll;
}

#card-picker.hidden {
  display: none;
}

.card-picker-card {
  width: 5rem;
  height: 5rem;
}

#card-picker smart-button[type="app-button"] {
  width: 18rem;
  height: 18rem;
  background-color: transparent;
  background-repeat: no-repeat;
  margin: 5.8rem 2.6rem 2.9rem 2.6rem;
  background-size: 100% auto;
}

#card-picker smart-button[type="app-button"] > .name {
  width: 18rem;
  height: 5rem;
  font-size: 1.6rem;
}

#card-picker smart-button[type="app-button"].selected {
  outline: 0.6rem solid #0097b5;
}

#card-picker smart-button[type="app-button"].tv-channel {
  background-color: #272727;
}

#card-picker smart-button[type="app-button"].tv-channel:before {
  color: white;
  line-height: 15.4rem;
}

.card-picker-panel {
  width: 100%;
  top: 80%;
  position: absolute;
  text-align: center;
}

.card-picker-panel smart-button.hidden {
  display: none;
}

.card-picker-panel smart-button.danger,
.card-picker-panel smart-button.danger.focused {
  background-color: #e63d2f;
}

.card-picker-panel smart-button.danger.pressed {
  background-color: #ac2e23;
}
